/*
 Theme Name:     MAKEWEB
 Theme URI:      http://makeweb.com.au
 Description:    Divi Child Theme for enhanced functionality and speed
 Author:         MAKEWEB
 Author URI:     http://makeweb.com.au
 Template:       Divi
 Version:        1.1.9
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Ul positioning updated 1.1.2 */
.et_pb_text ul, .et_pb_tab ul, .et_pb_toggle ul{
	list-style-position: inside;		
}
/* Menu Icons since 1.1.6 */
#top-menu .phone_icon a:before, 
#top-menu .email_icon a:before
 {
    position: relative;
    top: 2px;
    margin-right: 7px;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    color: rgba(233, 85, 52, 0.7);
}

#top-menu .phone_icon a:before { content: "\e090";}
#top-menu .email_icon a:before { content: "\e010";}
 
/* Utility classes  since 1.1.3 */
/* Responsive Styles Large Desktop And Above */
@media all and (min-width: 1405px) {
	.hide_desktop{ display: none; }
	.hide_desktop_big{ display: none; }
}
/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {
	.hide_phone{ display: none; }
}
/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {
	.hide_phone{ display: none; }
}
/* Responsive Styles Tablet Only */
@media all and (min-width: 768px) and (max-width: 980px) {
	.hide_tablet{ display: none; }
}
/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {
	.hide_tablet_down{ display: none; }
}
/* Responsive Styles 981px – 1100px */
@media all and (min-width: 981px) and (max-width: 1100px) {
	.hide_desktop{ display: none; }
}
/* Responsive Styles Desktop Only */
@media all and (min-width: 981px) {
	.hide_desktop{ display: none; }
}
/* Responsive Styles Standard Desktop Only */
@media all and (min-width: 981px) and (max-width: 1405px) {
	.hide_desktop{ display: none; }
}
@media (min-width: 980px){
.current-menu-item a:after{
content: " ";
    position: absolute;
    top: 20px;
    width: 100%;
    border-bottom: 3px solid rgba(233, 85, 52, 0.5);
    left: 0;
}
}

.et-social-icons {
    margin: 20px auto !important;
    position: relative;
    display: block;
    float: none !important;
    text-align: center;
}
#main-footer{
	margin-bottom: 40px;
}
body.et_cover_background{
	    background-size: contain !important;
}

@media (max-width: 980px){
	.et_header_style_centered #main-header .mobile_nav {
        background-color: transparent !important;
    padding: 10px;
    position: absolute;
    width: 100%;
}

.et_header_style_centered .mobile_menu_bar {
    position: relative;
    top: 0;
    right: 0;
}

.mobile_menu_bar:before {
    content: "\61";
    padding: 10px;
    background: #fdfbf2 !important;
    border-radius: 10px;
}
.et_header_style_centered #logo {
    max-height: 100px;
}
.et_header_style_centered #main-header {
    padding: 0 !important;
}
}

/* Ul positioning since 1.0.1 */
.et_pb_text ul, .et_pb_tab ul, .et_pb_toggle ul{
	list-style-position: inside;		
}

.et_overlay {
    background: rgba(0, 0, 0, 0.15) !important;
}

.mobile_nav  span.select_page {
    display: none !important;
}
.et_boxed_layout #page-container{
 box-shadow: none !important;
}
#main-header{
background: none !important;
background: transparent !important;
box-shadow: none !important;
}

.et_pb_section_0{
border-radius: 20px 20px 0 0;
}

/* Image overlay on hover */
.image-overlay:hover:after {
 opacity: 1;
}

ul.phone, ul.email  {
list-style: none;
padding-left: 0 !important;
}
ul.phone li:before {
color: rgba(233, 85, 52, 0.7);
font-family: "ETmodules" !important;
content: "\e090 \0020";
}

ul.email li:before {
color: rgba(233, 85, 52, 0.7);
font-family: "ETmodules" !important;
content: "\e076 \0020";
}

.round .et_pb_gallery_image img {
    width: 100%;
    border-radius: 10px;
}